package com.bocloud.cmp.model.hmc.sdk.module;

public class ManagedSystemContent {
    private String type;
    private ManagedSystem managedSystem;

    public ManagedSystemContent() {
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public ManagedSystem getManagedSystem() {
        return managedSystem;
    }

    public void setManagedSystem(ManagedSystem managedSystem) {
        this.managedSystem = managedSystem;
    }

    @Override
    public String toString() {
        return "ManagedSystemContent [type=" + type + ", managedSystem=" + managedSystem + "]";
    }
}
